/*
	Autor: Rafael Lucas de Oliveira Santos
	Criado em: 10/02/2015
	Descrição: Css da página produto.php 
*/

/************ CONTEÚDO ******/
.content{	position:relative;	top: 129px;	width: 80%;	margin: 0 auto;	border: 0px solid blue;	padding-top: 30px; }


/***** DESCRIÇÃO DO PRODUTO *****/
.descricao-produto{	font-size: 14px;	font-weight: normal;	background: #009dde;	margin-right: 25px;	color: #E8E8E8;	width: 275px;	height: 310px;	padding: 15px;	float:left;}
.descricao-produto ol {	display: block;	list-style-type: disc; 	line-height: 25px;	margin-left: 20px;}

.img-produto img{float: left;	margin: 0px 10px 50px 0px;	border: 0px solid blue;	width: 318px;	height:341px; }

.box-right{ width: 70%; border: 0px solid blue; 	margin-bottom: 280px;	font-size:11pt;	margin-left: 280px;	background-color: #fff;	padding: 10px;	overflow:auto;}
.box-right ul li{	float:left;	padding: 10px;	display: block; }
.box-right ul li a:link{	color: #009dde;	text-decoration:none; }
.box-right ul li a:visited{color: #009dde;	text-decoration:none;}
.box-right ul li img{ border: 1px #009dde solid;}
.box-right li span{	display: block;	min-height: 40px;	color: #009dde;	font-size: 14px;	font-weight: bold;	padding-top: 5px;	width: 208px;}
.box-right h2{margin-bottom: 30px;}

/*.box-right p.italico{ font-family: "geogrotesque", arial;  color: #009dde;	font-style: italic; }*/

.box-right p{	line-height: 25px;	text-align:justify;}

.box-right-top h1{ float:left; }
.box-right-top{	margin-bottom: 20px; 	color:#009DDE; 	font-weight: bold; font-size: 18px; height: 30px;}
.box-right-top a:link{ padding: 10px; font-size: 9pt;	font-style: bold;	background-color: #B5B5B5;   color: #E8E8E8;	text-decoration: none;	text-align: center;	float: right;	width: 60px;	height: 15px; }
.box-right-top a:hover{ text-decoration: underline;}

.box-right ul li  a img:hover{ opacity: 0.6;	filter: alpha(opacity=60); /* For IE8 and earlier */ }

.img-right{float: right; padding: 15px;}
.img-left{	float: left;  padding: 15px;}

/*********** MENU A ESQUERDA *******/

.produto-left{ position:relative;	top: 0;	width: 24%;	float: left;}
.produto-left ul li{	padding: 5px;	color: #999;	list-style:none;	border: 0px solid red;}
.produto-left ul li.titulo{	font-size: 19pt;}
.produto-left ul li a{	font-size: 10pt;	text-decoration:none;	color: #999;}
.produto-left ul li a:visited{ color: #999; text-decoration:none;}
.produto-left ul li:hover, .produto-left ul li.ativo { border-right: 3px solid #26539c;}
.produto-left ul li a:hover{ 	color: #26539c; 	text-decoration: none; }
.produto-left ul li.ativo a {	color: #26539c; 	text-decoration: none; 	font-size: 14pt;}
.produto-left ul li.ativo a:hover { color: #26539c; text-decoration: underline; font-size: 14pt; }
.produto-left ul li.inativo a{ color: #666;  text-decoration: none;  font-size: 13pt;	font-weight: bold; }
.produto-left ul li.inativo a:hover{ 	text-decoration: underline; }


		


